
#stacks_in_1025 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_1024 {
	font-weight: lighter;
}

#stacks_in_982 {
	font-weight: lighter;
}

#stacks_out_1229_2 {
	width: 45%;
}

#stacks_in_1221 {
	background-color: rgba(251, 2, 7, 1.00);
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
	padding: 20px 0px 20px 0px;
}

#stacks_in_1222 {
	padding: 20px 0px 0px 0px;
}

#stacks_out_1227 {
	width: 450px;
}

#stacks_in_1215 {
	background-color: rgba(251, 2, 7, 1.00);
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
	padding: 20px 0px 20px 0px;
}

#stacks_in_1217 {
	padding: 20px 0px 0px 0px;
}

#stacks_out_1211 {
	width: 450px;
}
#stacks_in_1029>.s3_row {
	margin: 0 -1px;
}

#stacks_in_1029>.s3_row>.s3_column_left {
	width: 58.29%;
}

#stacks_in_1029>.s3_row>.s3_column_right {
	width: 41.709999%;
}




#stacks_in_1029>.s3_row>.s3_column {
	padding: 0 1px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1029>.s3_row  {
		margin: -1px 0;
	}
	#stacks_in_1029>.s3_row>.s3_column {
		padding: 1px 0;
		width:100%;
	}


}






#stacks_in_1028 {
	display:inline-block; width:100%; line-height: 0.980000em;
	font-weight: lighter;
}

#stacks_in_1037 {
	padding: 30px 0px 0px 0px;
}

#stacks_in_1038 {
	font-weight: lighter;
}

#stacks_in_8 {
	background-color: rgba(204, 204, 204, 1.00);
}
#stacks_in_617>.s3_row {
	margin: 0 -18px;
}

#stacks_in_617>.s3_row>.s3_column_left {
	width: 34.00%;
}

#stacks_in_617>.s3_row>.s3_column_center {
	width: 34.270000%;
}

#stacks_in_617>.s3_row>.s3_column_right {
	width: 31.73%;
}

#stacks_in_617>.s3_row>.s3_column {
	padding: 0 18px;
}








@media only screen and (max-width: 770px) {


	#stacks_in_617>.s3_row  {
		margin: -18px 0;
	}
	#stacks_in_617>.s3_row>.s3_column {
		padding: 18px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_617>.s3_row  {
		margin: -18px 0;
	}
	#stacks_in_617>.s3_row>.s3_column {
		padding: 18px 0;
		width:100%;
	}


}




#stacks_in_644 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
}

#stacks_in_646 {
	margin: 0px 0px 40px 0px;
}

#stacks_in_994 {
	display:inline-block; width:100%; line-height: 0.950000em;
	font-weight: lighter;
}

#stacks_in_1043 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_1044 {
	font-weight: lighter;
}

#stacks_out_291 {
	width: 190px;
	margin-left:0;
}

#stacks_in_633 {
	margin: 0px 0px 40px 0px;
}

#stacks_in_637 {
	display:inline-block; width:100%; line-height: 0.950000em;
	font-weight: lighter;
}

#stacks_in_1045 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_1046 {
	font-weight: lighter;
}

#stacks_out_289 {
	width: 190px;
	margin-left:0;
}

#stacks_in_618 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
}

#stacks_in_620 {
	margin: 0px 0px 40px 0px;
}

#stacks_in_624 {
	display:inline-block; width:100%; line-height: 0.950000em;
	font-weight: lighter;
}

#stacks_in_1047 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_1048 {
	font-weight: lighter;
}

#stacks_out_295 {
	width: 190px;
	margin-left:0;
}

#stacks_in_1003 {
	padding: 40px 0px 0px 0px;
}

#stacks_out_1003 {
	width: 400px;
	margin-left:0;
}
#stacks_in_654>.s3_row {
	margin: 0 -0px;
}

#stacks_in_654>.s3_row>.s3_column_left {
	width: 32.00%;
}

#stacks_in_654>.s3_row>.s3_column_right {
	width: 68.000000%;
}




#stacks_in_654>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_654>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_654>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_1049 {
	padding: 45px 0px 0px 0px;
}

#stacks_in_1050 {
	font-weight: lighter;
}

#stacks_out_652 {
	width: 96%;
	margin-right:0;
}

#stacks_in_1056 {
	font-weight: lighter;
}
#stacks_in_541>.s3_row {
	margin: 0 -4px;
}

#stacks_in_541>.s3_row>.s3_column_left {
	width: 23.59%;
}

#stacks_in_541>.s3_row>.s3_column_center {
	width: 39.240005%;
}

#stacks_in_541>.s3_row>.s3_column_right {
	width: 37.17%;
}

#stacks_in_541>.s3_row>.s3_column {
	padding: 0 4px;
}








@media only screen and (max-width: 770px) {


	#stacks_in_541>.s3_row  {
		margin: -4px 0;
	}
	#stacks_in_541>.s3_row>.s3_column {
		padding: 4px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_541>.s3_row  {
		margin: -4px 0;
	}
	#stacks_in_541>.s3_row>.s3_column {
		padding: 4px 0;
		width:100%;
	}


}




#stacks_in_564 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
}

#stacks_in_553 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
}

#stacks_in_519 {
	display:inline-block; width:100%; line-height: 0.950000em;
	font-weight: lighter;
}

#stacks_in_1060 {
	font-weight: lighter;
}

#stacks_in_542 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
}

#stacks_in_577 {
	display:inline-block; width:100%; line-height: 0.950000em;
	font-weight: lighter;
}

#stacks_in_1053 {
	padding: 0px 0px 80px 0px;
}

#stacks_in_1054 {
	font-weight: lighter;
}

#stacks_in_1061 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_1061 .pullquote:before, #stacks_in_1061 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_1061 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_1061 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_1061 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_1061 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_1061 {
	background-color: rgba(43, 98, 117, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_1063 {
	font-size: 95%;
	font-weight: lighter;
}

#stacks_in_1075 {
	font-weight: lighter;
}
#stacks_in_1068>.s3_row {
	margin: 0 -25px;
}

#stacks_in_1068>.s3_row>.s3_column_left {
	width: 59.56%;
}

#stacks_in_1068>.s3_row>.s3_column_right {
	width: 40.439999%;
}




#stacks_in_1068>.s3_row>.s3_column {
	padding: 0 25px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1068>.s3_row  {
		margin: -25px 0;
	}
	#stacks_in_1068>.s3_row>.s3_column {
		padding: 25px 0;
		width:100%;
	}


}






#stacks_in_1068 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_1077 {
	font-weight: lighter;
}

#stacks_in_1082 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 5px 5px 5px 5px;
}

#stacks_out_1082 {
	margin-left:0;
}

#stacks_in_1083 {
	font-weight: lighter;
}

#stacks_in_1122 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_1123 {
	font-weight: lighter;
}
#stacks_in_825>.s3_row {
	margin: 0 -0px;
}

#stacks_in_825>.s3_row>.s3_column_left {
	width: 51.57%;
}

#stacks_in_825>.s3_row>.s3_column_right {
	width: 48.430000%;
}




#stacks_in_825>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_825>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_825>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_1127 {
	font-weight: lighter;
}

#stacks_in_1125 {
	font-weight: lighter;
}

#stacks_in_1199 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_1200 {
	font-weight: lighter;
}
#stacks_in_1128>.s3_row {
	margin: 0 -20px;
}

#stacks_in_1128>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_1128>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_1128>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_1128>.s3_row>.s3_column {
	padding: 0 20px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1128>.s3_row  {
		margin: -20px 0;
	}
	#stacks_in_1128>.s3_row>.s3_column {
		padding: 20px 0;
		width:100%;
	}


}




#stacks_in_1140 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_1140 .pullquote:before, #stacks_in_1140 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_1140 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_1140 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_1140 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_1140 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_1140 {
	background-color: rgba(163, 182, 188, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_1142 {
	font-weight: lighter;
}

#stacks_in_1167 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_1167 .pullquote:before, #stacks_in_1167 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_1167 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_1167 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_1167 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_1167 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_1167 {
	background-color: rgba(163, 182, 188, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_1168 {
	font-weight: lighter;
}

#stacks_in_1170 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_1170 .pullquote:before, #stacks_in_1170 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_1170 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_1170 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_1170 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_1170 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_1170 {
	background-color: rgba(163, 182, 188, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_1171 {
	font-size: 95%;
	font-weight: lighter;
}
#stacks_in_1173>.s3_row {
	margin: 0 -20px;
}

#stacks_in_1173>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_1173>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_1173>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_1173>.s3_row>.s3_column {
	padding: 0 20px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1173>.s3_row  {
		margin: -20px 0;
	}
	#stacks_in_1173>.s3_row>.s3_column {
		padding: 20px 0;
		width:100%;
	}


}




#stacks_in_1173 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_1180 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_1180 .pullquote:before, #stacks_in_1180 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_1180 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_1180 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_1180 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_1180 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_1180 {
	background-color: rgba(163, 182, 188, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_1182 {
	font-weight: lighter;
}

#stacks_in_1187 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_1187 .pullquote:before, #stacks_in_1187 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_1187 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_1187 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_1187 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_1187 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_1187 {
	background-color: rgba(163, 182, 188, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_1189 {
	font-weight: lighter;
}

#stacks_in_1190 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_1190 .pullquote:before, #stacks_in_1190 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_1190 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_1190 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_1190 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_1190 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_1190 {
	background-color: rgba(163, 182, 188, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_1192 {
	font-size: 95%;
	font-weight: lighter;
}

#stacks_in_1096 {
	padding: 100px 0px 0px 0px;
}

#stacks_in_1097 {
	font-weight: lighter;
}
#stacks_in_1090>.s3_row {
	margin: 0 -0px;
}

#stacks_in_1090>.s3_row>.s3_column_left {
	width: 56.00%;
}

#stacks_in_1090>.s3_row>.s3_column_right {
	width: 44.000000%;
}




#stacks_in_1090>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1090>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_1090>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_out_1017 {
	margin-left:0;
}

#stacks_in_1018 {
	font-weight: lighter;
}

#stacks_in_578 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_338 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_338_3 {
	font-weight: lighter;
}

#stacks_in_347 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_348 {
	font-size: 80%;
	font-weight: lighter;
}
#stacks_in_1098>.s3_row {
	margin: 0 -0px;
}

#stacks_in_1098>.s3_row>.s3_column_left {
	width: 26.23%;
}

#stacks_in_1098>.s3_row>.s3_column_center {
	width: 46.650002%;
}

#stacks_in_1098>.s3_row>.s3_column_right {
	width: 27.12%;
}

#stacks_in_1098>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {


	#stacks_in_1098>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_1098>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_1098>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_1098>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}




#stacks_in_1098 {
	padding: 30px 0px 0px 0px;
}

#stacks_in_839 {
	font-size: 80%;
	font-weight: lighter;
}

#stacks_out_317 {
	width: 70%;
}

#stacks_out_326 {
	width: 70%;
}

#stacks_out_801 {
	width: 70%;
}

#stacks_in_1103 {
	font-size: 80%;
	font-weight: lighter;
}

#stacks_in_352 {
	font-size: 80%;
	font-weight: lighter;
}
